#c_info_main a:hover { text-decoration:underline;}
#c_info_main .share_box a:hover,  #c_info_main .c_soft_info dd a:hover, #c_info_main  .c_hot_pic li a:hover { text-decoration:none; color:#d13510;}
.c_box a:hover, .c_soft_same li a:hover { color:#d13510;}
.down_link_main li a:hover  {color:#333;}
.m-down-qr{ width:514px; height:155px; background:url(../images/qr-bg.jpg) no-repeat; float:left; margin:10px 0 10px 67px; display:inline; overflow:hidden}
.m-down-qr img{ width:85px; height:85px; margin:45px 0 0 158px; display:block; overflow:hidden;}


.c_info_content { width: 920px;float: right }
#c_info_main .maindown:hover {text-decoration:none;}
#c_info_main {width:1240px; margin:10px auto 0; color:#333;}
.c_info_side {float:left; width:302px;}

/*通用*/
.c_box { padding:1px; border:1px solid #dddddd; margin-bottom:10px; clear:both;}
.c_boxhead{ height:40px;line-height:40px; background:#f5f5f5; font-size:18px; color:#333;  padding:0; overflow:hidden; position:relative; z-index:2; text-indent:20px}

.c_boxhead .c_hdes { float:right; font-weight:normal; font-size:12px; }
.c_boxhead .c_hdes i,  .c_boxhead  .c_hdes b { color:#c83d1d; font-style:normal; margin:0 3px;}
.c_info_side .c_box { border-color:#debdae;}
.c_info_side .c_boxhead { background:#fff3e9; color:#cb7351; text-indent:10px}
.c_info_side .c_boxhead span{ color:#cb7351}
#c_soft_down { border:1px solid #5db5f7; padding:1px; margin-bottom:10px;  zoom:1}
.c_soft_name {height:38px; line-height:38px; background:#f0f9ff; }
.c_soft_name h1 { font-size:18px;color:#41a8f6; font-weight:bold; margin:0 0 0 20px; float:left;}
.c_soft_name span{ float:right; font-size:16px; font-weight:normal; color:#333; margin:0 12px 0 0; display:inline; overflow:hidden}
.c_soft_name span a{ color:#41a8f6; padding:0 2px;}
.c_soft_name span i{ color:#f00; font-style:normal; font-weight:bold}
.c_soft_name .gotosp { text-indent:-999em; overflow:hidden; float:left; display:inline; margin-top:5px; width:73px; height:24px; background:url(../images/gotosp.png) no-repeat; cursor:pointer;}
.c_soft_pic { float:left; ; text-align:center; display:inline; background:url(../images/c_shadow0.png) no-repeat  right center;  margin:5px 0 5px 10px; height:250px; width:390px; background:none;}
.c_soft_pic .pic{ width:300px; height:200px;  margin:0 auto 10px; }
/*.c_soft_pic img {  max-width:300px; max-height:200px;  }*/
.bigpic { color:#2f73b1;  padding-left:20px; }


/*信息*/
.c_soft_info {  float:left; width:382px;  margin-top:10px; position:relative;}
.c_soft_info ul {margin-bottom:10px;}
.c_soft_info li {  line-height:30px; clear:both;}
.c_soft_info .li2 { float:left; clear:none; width:195px;}
.c_soft_info .li2 b { color:#f08620;}
.c_soft_info .site a { color:#2f73b1; padding-right:13px;} 
.c_soft_info .c_sr img { position:relative; top:3px;}

.c_soft_info .maindown { width:129px; height:48px; background:url(../images/c_down.gif) no-repeat; float:left; margin-right:15px;  padding:0 0 0 39px; cursor:pointer; }
.c_soft_info .maindown b { display:block;height:20px; overflow:hidden; font-weight:normal; font-size:13px; color:#983305; padding:8px 0 0 68px;}
.c_soft_info .maindown i { font-style:normal; color:#9d6523; overflow:hidden;}

.c_soft_info dt { line-height:20px; margin-bottom:5px;}
.c_soft_info dd { float:left; height:16px;; display:inline;}
.c_soft_info dd a {color:#333;   padding-left: 25px; line-height:16px;  margin-left:15px; display:inline-block;}
.c_soft_info .xl a {  background:url(../images/ico_xl.png) no-repeat; margin-left:0;}
.c_soft_info .qqd  a{background:url(../images/ico_xf.png) no-repeat;}
.c_soft_info .fg  a { background:url(../images/ico_fg.png) no-repeat; }

/*相关*/
.c_soft_same { float:right; width:256px; padding-top:5px; }
.c_soft_same h2 { padding-left:20px; font-size:14px; color:#333; line-height:30px;}
.c_soft_same ul { overflow:hidden; margin-right:10px; zoom:1;}
.c_soft_same li {border-top:1px dashed #f6dcc5; margin-top:-1px;}
.icolst li {  overflow:hidden; zoom:1; height:36px; padding:4px 0 ; }
.icolst li .pic { float:left; display:inline; margin-right:8px;}
.icolst li img { width:32px; height:32px; padding:1px; border:1px solid #ccc;}
.icolst li h6 { overflow:hidden;height:20px; line-height:20px; font-size:14px; font-weight:normal;}
.icolst li a { color:#616161;}
.icolst li p{ color:#A7A7A7; height:16px; line-height: 16px; overflow:hidden;}
.icolst li p font{ font-weight:normal;}
.icolst li span { margin: 0 5px; color:#ccc; margin:0 5px;}
.icolst li b { color:#f08620; font-weight:bold; font-style:normal; font-family:Georgia;}
.c_soft_room  .icolst li{border-top:1px dashed #f6dcc5; padding:8px 5px; margin:-1px 5px 0; ;}
.c_soft_room {zoom:1}
/*评分*/
.c_soft_button {border-top:1px solid #d2e5cb; margin:0 5px; clear:both; overflow:hidden; zoom:1; height:40px; padding:0 5px;}
#good_or_bad { float:left; margin-top:8px; color:#4d4d4d; }
#good_or_bad .score { float:left; *padding-top:5px;}
#good_or_bad p {color:#F08620; font-size:18px; font-weight:bold;  display:inline-block; *display:inline; vertical-align:baseline; zoom:1;  }
#good_or_bad p:first-letter {font-size:25px; }
#good_or_bad b { width:32px; height:26px; float:left; background:url(../images/c_good.png) no-repeat; font-size:14px; color:#fff; text-align:center; padding-left:20px; line-height:26px; display:inline; margin-right:8px;}
#good_or_bad .is_bad b { background-image:url(../images/c_bad.png);}
#good_or_bad i{ display:block; height:8px; width:100px; border:1px solid #db5614; overflow:hidden}
#good_or_bad i img{ height:12px; vertical-align:top}
#good_or_bad em { font-style:normal; margin-left:3px;}
#good_or_bad .is_bad i { border:1px solid #1861a6;}
.is_good, .is_bad { float:left; width:180px; cursor:pointer; }



.keyText {  border:1px solid #ff9947; margin:10px 0; padding:38px 15px 8px; background:#fdfde5 url(../images/c_destip.png) no-repeat 13px 7px; line-height:22px;  color:#555; word-wrap:break-word; overflow:hidden;}
.keyText p img{width:auto}
.c_tags { margin:15px; font-size:14px; } 
.c_tags a{ font-weight:normal; color:#23883b; margin:0 8px 0 2px;}

/*下载地址*/
.c_down_link { overflow:hidden;zoom:1;}
.down_link_main { margin:20px 0 0 20px; overflow:hidden; float: left; width:280px;}

.down_link_main ul { overflow:hidden; zoom:1; margin-bottom:5px;}
.address_like { background:url(../images/c_dlink.png) no-repeat left center;  line-height:24px;}
.address_like a { color:#333; margin-left:20px;}
.down_link_main li { float:left; width:120px;  display:inline; float:left; display:inline;  margin:0 5px 5px 10px; font-size:14px;}
.down_link_main h3 {margin-bottom:5px; font-size:12px;  padding:5px 3px 5px 23px; line-height:16px; color:#fff; background:#57a540 url(../images/c_addt.png) no-repeat;}
.down_link_main .xian { display:none;}


.down_link_main h4{ height:20px; line-height:20px;padding:5px 3px 5px 23px;margin-bottom:5px;  font-size:14px; background:url(../images/c_dlink.png) no-repeat 0 5px;}
.down_link_main h4 a{ text-decoration:underline}

.down_link_main .pan_3{height:60px; line-height:60px;  background:url(../images/download.gif) no-repeat 0 5px; overflow:hidden}
.down_link_main .pan_3 a{ float:left; width:300px; height:60px; line-height:60px; padding-top:60px;}


.c_soft_info dl { display:none;} /*兼容旧*/
#c_score { width:48px; height:32px; position:absolute; top:2px; right:34px; background:url(../images/c_score.png) no-repeat; line-height:32px; padding:16px 1px 1px 0; text-align: center; font-weight:bold; font-size:18px; color:#fff; }
#c_score:first-letter { font-size:25px;}

/*简介高度*/
.c_des_content {font-size:16px; line-height:24px; margin:10px 20px 5px;   }
.c_des_content p:first-child {margin-top:0;}
.c_soft_des  {}
.c_des_content a { color:#2eb7ff; text-decoration:underline; margin:0 4px;}

.c_tags_inc { margin:12px 0 0; color:#666; }
.c_tags_inc a { color:#227e0a; margin: 0 6px;  text-decoration: underline;}

.keyText { font-size:14px; line-height:24px;}
.keyText a {color: #2F73B1;}




#c_hide {padding-left:258px; overflow:hidden; zoom:1; }


/*推荐*/
.feature { display:none; position:absolute; right:40px; top:60px; width:94px; height:76px;}
.lv6 { display:block;}

#c_info_main .maindown2:hover {text-decoration:none;}
.c_soft_info .maindown2 { width:99px; height:20px; background:url(../images/c_down2.gif) no-repeat; float:left; margin-right:15px;  padding:28px 0 0 39px; cursor:pointer; }
.c_soft_info .maindown2 i { font-style:normal; color:#9d6523; overflow:hidden;}


/*新增*/
#c_info_main .down_link_main h3 a:hover { text-decoration: underline;}
.down_link_main h3 a {background: url("../images/ico_xl.png") no-repeat scroll 5px 3px #FFFFFF; color: #333333; display: block; font-weight: normal; line-height: 20px; margin: -5px -3px -5px -23px; padding-left: 26px;}

/*下载按钮与提示*/
.v1_1 .c_soft_info li { height:28px;line-height:28px; font-size: 14px;overflow: hidden; border:0}
.v1_1 .c_soft_info li a {    color: #2f73b1;}
.v1_1 .c_soft_info ul {margin-bottom:10px; margin-left:2px;}
.v1_1 #ad_w234 { right:16px;}

.v1_1 .c_soft_info li p{ float:left; color:#999}
.v1_1 .c_soft_info li img{ float:left; margin:3px 0 0; border-radius:12px;}


/*0804*/
.maindown_w4 { height:60px;  width:400px; overflow:hidden;}
.maindown_m4 { width:160px; display:inline; float:left; cursor:pointer; color:#333; height:30px; line-height:28px; text-indent:72px;  overflow:hidden; background:url(../images/down4_more.png) no-repeat; font-family:arial; margin:1px 0 0 6px;  }
.maindown4 {width:190px; height:60px;  overflow:hidden; display:inline; background:url(../images/down4_button.gif) no-repeat; cursor:pointer; float:left; color:#524e4a;  margin-right: 12px;}
.maindown4 strong{display: none;}
.maindown4 span { float:left; margin: 32px 0 0 64px; line-height:18px;}
.maindown_t4 { color:#524f49; height:28px; width:158px; padding:0 1px 0 4px; text-align:center; margin-left:2px;    line-height:30px; overflow:hidden; float:left; display:inline; background:url(../images/down4_tip.png) no-repeat; }
.maindown4:hover { text-decoration:none !important; color:#524e4a;} 
.maindown_m4:hover {text-decoration:none !important; color:#333;}


.maindown4.new-down {
  width: 190px;
  height: 60px;
  overflow: hidden;
  display: inline;
  background: #25c88a;
  cursor: pointer;
  float: left;
  color: #524e4a;
  margin-right: 12px;
  position: relative;
  border-radius: 4px;
}
.maindown4.new-down::before{
  content: "";
  width: 22px;
  height: 25px;
  background: url(../images/icon.png) no-repeat -268px -960px;
  float: left;
  margin: 16px 15px 0 15px;
  display: inline;
  overflow: hidden;
}
.maindown4.new-down strong{
  width: auto;
  font-size: 16px;
  font-weight: normal;
  color: #fff;
  float: left;
  margin: 12px 0 0;
  display: inline;
  overflow: hidden;
}
.maindown4.new-down span {
  width: auto;
  font-size: 12px;
  font-weight: normal;
  color: #c5ffe9;
  float: left;
  margin: 2px 0 0;
  display: inline;
  overflow: hidden;
}


.f-ios-down {
  width: 190px;
  height: 60px;
  background: #f5f5f5;
  border-radius: 4px;
  float: left;
  margin: 0 0 7px 0;
  display: inline;
  overflow: hidden
}
.f-ios-down i {
  width: 34px;
  height: 34px;
  float: left;
  background: url(../images/icon-ios.png);
  background-size: 34px;
  margin: 13px 10px 0 14px;
  display: inline;
  overflow: hidden
}
.f-ios-down strong {
  width: auto;
  font-size: 16px;
  font-weight: normal;
  color: #333;
  float: left;
  margin: 13px 0 0;
  display: inline;
  overflow: hidden
}
.f-ios-down b {
  width: auto;
  font-size: 12px;
  font-weight: normal;
  color: #888;
  float: left;
  margin: 2px 0 0;
  display: inline;
  overflow: hidden
}

#address { float:right;}




/* 20120221 */
#screen_show { padding: 15px 0; margin overflow:hidden; text-align:center;}
#screen_show img {border:1px solid #ccc; padding:1px;  max-height:550px;}
#screen_show  div { height:0; overflow:hidden;}
#screen_show  .picbox_0 {  height:auto;}

.screen_control { float:right; display:block; overflow:hidden}
.screen_control .count { font-family:arial;color:#666; margin-left:5px; }
.screen_control .count b {  font-weight:normal;}
.screen_control .count i { font-style:normal; }
.screen_control { padding: 0 15px 10px;  text-align:center; overflow:hidden;}  
.screen_control a { color:#2F73B1; text-decoration:underline; margin-left:10px;}
.screen_control .disable,
.screen_control .disable:hover { color:#999; cursor:default;}

.view_panel { text-align:center; padding-bottom:10px; position:relative; margin:0 15px; display:block; overflow:hidden}
.bigview { padding-bottom:10px; display:none; }



/*修改于2015-12-03*/
.c_soft_info .li2{ width:180px;font-size: 14px;}
.c_soft_info .li2 a { display: inline-block;  }
.c_soft_info .m-soft-img{ width:51px; height:51px; float:left; margin:0 15px 0 0; border:1px solid #eee; border-radius:12px; text-align:center; display:table; overflow:hidden}
.c_soft_info .m-soft-img a{ width: 80px }
.c_soft_info .m-soft-img i{ display:table-cell; vertical-align:middle}
.c_soft_info .m-soft-img i img{ max-width:51px; max-height:51px; vertical-align:middle}




#c_info_main #c_des_content #introduce .m-key-link{ width:100%; height:35px; display:block; overflow:hidden}
#c_info_main #c_des_content #introduce .m-key-link i{ width:36px; height:16px; background:url(../../new2015/images/down-ku-bg.png) no-repeat 0 -281px; float:left; margin:10px 0 0 0; display:inline; overflow:hidden}
#c_info_main #c_des_content #introduce .m-key-link strong{ width:auto; height:35px; line-height:35px; font-size:12px; font-weight:normal; color:#333; float:left; margin:0 0 0 5px; display:inline; overflow:hidden}
#c_info_main #c_des_content #introduce .m-key-link b{ width:auto; height:35px; line-height:35px; font-size:12px; font-weight:normal; color:#0097de; text-decoration:underline; float:left; margin:0 5px 0 5px; display:inline; overflow:hidden; cursor:pointer}
#c_info_main #c_des_content #introduce .m-key-link b strong{ color:#0097de;text-decoration:underline; margin:0; padding:0;}
#c_info_main #c_des_content #introduce .m-key-float{ width:1238px; height:35px; border:1px solid #ddd; border-top:0; background:#fff; position: fixed;  top: 49px;left: 50%;margin-left: -620px;  z-index: 500;}
#c_info_main #c_des_content #introduce .m-key-float i{ margin:10px 0 0 10px;}







.clear{ clear:both; height:0px;font-size:0px; line-height:0px; }
.c_info_side {float:right; width:302px; overflow:hidden}
.c_info_content {float:left; width:926px; overflow:hidden;}

.c_box .xiangualist{ border:0;}

.c_box_down{ padding:0;}
.c_down_link .c_boxhead { width:921px;height:40px; background:#f5f5f5; padding:0; overflow:hidden; position:relative; z-index:2;}
.c_down_link .c_boxhead ul {background:none;padding:0; width:auto; height:40px; float:left; overflow:hidden}
.c_down_link .c_boxhead ul li{ width:auto; height:40px; line-height:40px; font-size:16px; font-weight:normal; color:#000; text-indent:0; text-align:center; float:left; overflow:hidden; cursor:pointer; padding:0 30px;}
.c_down_link .c_boxhead ul li:hover{ color: #fff; text-decoration:none; background:#828282; }
.c_down_link .c_boxhead ul li.f-hover{ color: #fff; text-decoration:none; background:#828282; }

.screenshots-ul{ height:auto; display:block; overflow:hidden; padding:0; margin:auto; padding:5px 0 10px; font-style:normal; }
.screenshots-ul a{ width:300px;  height:36px; float:left; display:inline; overflow:hidden; margin:6px 0 0 6px; background:#f7f7f7;}
.screenshots-ul a strong{ width:240px; height:36px; line-height:36px; font-size:14px; font-weight:normal; color:#666; float:left; margin:0 0 0 10px; text-indent:0px; display:inline; overflow:hidden}
.screenshots-ul a .soft_rank{ height:16px; float:left; margin:10px 0 0 0;}
.screenshots-ul a em{ width:50px; height:36px; line-height:36px; font-size:12px; font-weight:normal; color:#666; float:left; margin:0 0 0 8px; display:inline; overflow:hidden; font-style:normal}
.screenshots-ul a b{ width:74px; height:30px; line-height:30px; font-size:14px; font-weight:normal; color:#fff; text-align:center; background:#7bbf36; float:right; margin:3px 3px 0 0px; display:inline; overflow:hidden; text-indent:0}
.screenshots-ul a:hover{ background:#eaeaea}
.screenshots-ul a img{ width:22px; height:22px; float:left; margin:7px 0 0 10px; border-radius:4px; display:inline; overflow:hidden}

.down_link_main h5{ height:25px; line-height:25px; margin-left:14px; font-size:14px; font-family: "microsoft yahei", "SimSun"}
.down_link_main h5 a{ color:#ff3300}
.down_link_main h5 a:hover{ text-decoration:underline}
.c_boxhead .c_hdes{ margin:4px 10px 0 0 }
.m-soft-recomd{ margin-top:10px;}

#nav{ width:1240px; height:39px; line-height:39px; background:#f5f5f5; border:0px; margin:10px auto 0; color:#666; padding:0; display:block; font-size: 14px}
#nav span{ width:700px; height:39px; line-height:39px; float:left; overflow:hidden; display:inline}
#nav span b{ color:#212121; font-weight:normal; padding-left:10px;}
#nav span a{ color:#212121; text-decoration:none}
#nav span a:hover{ color:#212121; text-decoration:none}
#nav #navForm{ display:none}

#nav .nav{ width:auto; height:37px; background:#edf8e8; float:right; margin:1px; display:none; overflow:hidden}
#nav .nav li{ margin:0; padding:0; background:none; width:80px; height:37px; line-height:37px;}
#nav .nav li a{ width:71px; height:37px; line-height:37px; float:left; font-size:14px; font-weight:normal; color:#666; text-align:center; padding:0; margin:0; background:none; text-indent:0; display:inline; overflow:hidden;}
#nav .nav .active{ background:none; width:71px; height:37px; line-height:37px; text-indent:0; text-align:center; margin:0; padding:0;}
#nav .nav .active a{ background:#3fb118; color:#fff; text-indent:0;}

#c_info_main{ margin:8px auto 0; display:block; overflow:hidden}
#c_info_main .c_info_side .affix{top:84px; background:#fff; position:fixed; z-index:500; width:298px;}

.affix span{ display:none}
.affix .c_boxhead span{ display:block}
.affix ul li a span{ display:block}


/*简介*/
.c_des_content {  line-height:22px; margin:10px 15px; overflow:hidden; position:relative;word-wrap:break-word;}
.c_des_content img {  margin:auto}
.c_des_content p {margin: 1em 0;}

.c_des_content h4{ width:auto; height:34px; line-height:34px; font-size:14px; font-weight:normal; background:#fbfbfb; color:#777; padding:0 16px; border-radius:4px; display:block; overflow:hidden; margin:12px 16px 0}
.c_des_content h4 em{ float:right; color:#37b2ff}

.down_link_main h3{ padding:5px 9px; background:#ff717c; line-height:18px; color:#FFF; font-size:14px;}
.c_des_content h3{ width:100%; height:34px; line-height:34px;  font-size:16px; font-weight:normal; color:#1ba7ff; background:#f5f5f5; text-indent:12px; margin:20px 0 0px 0 ; border-left:4px solid #37b2ff; }

.c_des_content p{ line-height:30px; color:#555; font-size:15px; margin:10px 0 0; text-indent:2em;}
.c_des_content img{ width:auto; max-width:60%; height:auto; margin:10px auto; display:block; overflow:hidden}


#download{ width:922px; height:auto; margin:10px 0 0; position:relative}
.u-qr-img{ width:120px;  position:absolute; left:450px; top:150px; display:block; overflow:hidden}
.u-qr-img img{ width:118px; height:118px;border:1px solid #eee; display:block; overflow:hidden}
.u-qr-img strong{ width:100%; height:16px; line-height:16px; font-size:12px; font-weight:normal; color:#333; text-align:center; margin:10px 0 0; display:block; overflow:hidden}

/*0518修改*/
#c_info_main .m-soft-box{ position:relative; zoom:1; z-index:99}
#c_info_main .m-soft-box .m-soft-ad{ float:right; margin:10px 10px 0 0; display:block; overflow:hidden; }
#c_info_main .m-soft-box .m-soft-introd{float:left; margin:20px 30px 0 0; padding:0 0 15px 20px; width:460px; display:inline; overflow:hidden}
#c_info_main .m-soft-box .m-soft-relat{ width:320px;height:auto; padding:3px 10px; margin:10px 0 0 0; border:0px solid #ddd; display:block; overflow:hidden; position:absolute; right:10px; top:40px;}
#c_info_main .m-soft-box .m-soft-relat h2{ display:none}
#c_info_main .m-soft-box .m-soft-relat .icolst{ width:100%; height:239px; margin:0}
#c_info_main .m-soft-box .m-soft-relat .icolst li{ padding:6px 0;}
#c_score{ right:27px;}
#c_info_main .m-soft-box .m-hover{ width:320px; position:absolute; right:10px; top:40px; z-index:999; background:#fff; border:1px solid #ddd; box-shadow:1px 2px 2px #ccc;}
#c_info_main .m-soft-box .m-hover .icolst li{ padding:10px 0;}

.icolst li h6{ height:21px;}
#c_info_main .m-soft-box .m-soft-relat .icolst li .m-pc{ width:19px; height:16px;  display:inline-block; overflow:hidden; padding:2px 10px;vertical-align:top}
#c_info_main .m-soft-box .m-soft-relat .icolst li .m-ios{ width:19px; height:16px;  display:inline-block; overflow:hidden; padding:2px 15px;vertical-align:top}
#c_info_main .m-soft-box .m-soft-relat .icolst li .m-android{ width:19px; height:16px; display:inline-block; overflow:hidden; padding:2px 10px; vertical-align:top}
#c_info_main .m-soft-box .m-soft-relat .icolst li h6 a span{ color:#4c4c4c}
#c_info_main .m-soft-box .m-soft-relat .icolst li h6 a:hover span{ color:#d13510}



/* 插入表格的样式 */
#content table{margin:28px auto 10px; font-size:14px; border:1px solid #ccc; width:95%;border-collapse: collapse;}
#content table th{background:#f5f5f5; font-size:12px; text-align:left; text-indent:10px; color:#999}
#content table tr{ height:30px; line-height:30px;}
#content table tr:nth-child(odd){background:#f5f5f5}
#content table tr:hover{ background:#F0F0F0}
#content table td{border-collapse: collapse; border:1px solid #ccc; padding:3px 14px;}




/*2016-03-25*/
.mod { padding:1px; border:1px solid #fdd4b0; margin-bottom:10px; zoom:1}
.mod .hd{ height:40px;line-height:40px; background:#fff3e9; font-size:18px; color:#cb7351;  padding:0 10px; overflow:hidden; position:relative; z-index:2;}
.mod .hd a{ float:right; font-size:12px; color:#e07d5b; text-decoration:none; font-weight:normal}
.m_red { border-color:#404952;}
.m_red .hd { color:#fff;}

.catlst { overflow:hidden; zoom:1; padding-bottom:10px; padding-top: 5px}
.catlst li {float:left;width: 130px;display:inline;height:28px;line-height:28px;margin: 4px 0 0 12px;overflow:hidden;text-align:center;background: #FFFDFC;border: 1px solid #FFD9B6;border-radius: 4px;}
.catlst li a{ display:block; overflow:hidden; text-decoration:none}
.catlst li a:hover{ text-decoration:none; color:#fff; background:#ff9a6e;}
.catlst li a font{ display:none}
.catlst .m-hover a{ background:#ff9a6e; border:1px solid #fc763c; color:#fff;}


.c_same_arc ul { margin:10px;}
.c_same_arc ul li { padding-left:10px; line-height:24px; height:24px; overflow:hidden; margin-bottom:4px; background:url(../images/c_arrli.png) no-repeat 0 8px; }
.c_same_arc ul li a {color:#333;}
.c_info_rank ul {padding:0 5px 0 30px; background:url(../images/rankno.gif) no-repeat 3px 8px; margin-left:5px;}
.c_info_rank ul li { line-height:28px; height:28px; overflow:hidden;}
.c_info_rank ul li a {color:#2e2e2e; font-size: 14px;}


/*猜你喜欢*/
.g-downmain-title dt{ width:auto; height:auto; float:left; margin:12px 0 0; display:inline; overflow:hidden; position:relative; zoom:1}
.g-downmain-title dt strong{ height:22px; line-height:22px; font-size:16px; font-weight:bold; color:#5db1fd; margin:19px 0 0; padding:0 6px 0 2px; display:block; overflow:hidden; position:relative; zoom:1; }

.g-downmain-title dd{ width:auto; height:51px; float:right; padding:0 0 0 38px; display:inline-block; overflow:hidden}
.g-downmain-title dd a{ width:auto; height:30px; line-height:30px; padding:0 12px; font-size:14px; font-weight:normal; color:#333; float:left; margin:15px 0 0 10px; display:inline; overflow:hidden; cursor:pointer}
.g-downmain-title dd a:hover{ text-decoration:none}
.g-downmain-title dd .f-hover{ background:#33abff; color:#fff; border-radius:22px;}

.g-downmain-title{ width:100%; height:auto; border-bottom:2px solid #31c547; display:block; overflow:hidden}
.g-downmain-title span{ width:auto; height:43px; line-height:43px; font-size:17px; font-weight:bold; color:#000; float:left; display:inline; overflow:hidden; position:relative; zoom:1}
.g-downmain-title ul{ width:auto; height:auto; float:right; padding:6px 0 0 38px; display:inline-block; overflow:hidden}
.g-downmain-title ul li{ width:auto; height:30px; line-height:30px; padding:0 12px; font-size:14px; font-weight:normal; color:#333; float:left; margin:0 0 0 10px; display:inline; overflow:hidden; cursor:pointer}
.g-downmain-title ul li:hover{ text-decoration:none}
.g-downmain-title ul li.f-hover{ background:#33abff; color:#fff; border-radius:22px;}



.g-azd-like{ margin:10px 0 0; padding:0 20px; }
.g-azd-like .g-downmain-title dt strong i{ background-position:0 -1349px}
.g-azd-like .g-like-cont{ width:100%; height:auto; display:block; overflow:hidden}
.g-azd-like .g-like-cont dl{ width:100%; height:auto; margin:3px 0 0; display:block; overflow:hidden}
.g-azd-like .g-like-cont dl dt{ width:200px; height:auto; float:left; margin:13px 0 0; display:inline; overflow:hidden}
.g-azd-like .g-like-cont dl dd{ width:670px; height:auto; max-height:133px; float:left; margin:13px 0 0 14px; display:inline; overflow:hidden}
.g-azd-like .g-like-cont dl dd a{ width:100%; height:18px; line-height:18px; font-size:16px; font-weight:normal; color:#444; margin:5px 0 0; display:block; overflow:hidden}
.g-azd-like .g-like-cont dl dd a:hover{ color:#f60; text-decoration:none}
.g-azd-like .g-like-cont dl dd p{ width:100%; height:58px; line-height:20px; font-size:13px; color:#888; margin:8px 0 0; display:block; overflow:hidden}
.g-azd-like .g-like-cont ul{ width:100%; height:auto; display:block; overflow:hidden; padding:10px 0;}
.g-azd-like .g-like-cont ul li{ width:215px; height:70px; padding:3px; float:left; margin:0px ; display:inline; overflow:hidden}
.g-azd-like .g-like-cont ul li a{ width:100%; height:68px; display:block; overflow:hidden}
.g-azd-like .g-like-cont ul li a strong{ width:32px; height:auto; float:left; margin:8px 0 0 10px; display:inline; overflow:hidden}
.g-azd-like .g-like-cont ul li a strong img{ width:32px; height:32px; border-radius:7px; display:block; overflow:hidden}
.g-azd-like .g-like-cont ul li a strong b{ width:32px; height:18px; line-height:18px; font-size:12px; font-weight:normal; color:#fff; text-align:center; font-family:serif; background:#f60; margin:4px 0 0; display:block; overflow:hidden}
.g-azd-like .g-like-cont ul li a p{ width:142px; height:46px; float:left; margin:8px 0 0 13px; display:inline; overflow:hidden}
.g-azd-like .g-like-cont ul li a p b{ width:100%; height:16px; line-height:16px; font-size:14px; font-weight:normal; color:#333; margin:7px 0 0; display:block; overflow:hidden;}
.g-azd-like .g-like-cont ul li a p em{ width:100%; height:14px; line-height:14px; font-size:12px; font-weight:normal; color:#888; margin:9px 0 0; display:block; overflow:hidden}
.g-azd-like .g-like-cont ul li a p em i{ font-style:normal; float:left}
.g-azd-like .g-like-cont ul li a p em img{ height:10px; padding:1px 0 0 8px; float:left;}

.g-azd-like .g-like-cont ul li a:hover{ box-shadow:0px 0px 3px #ccc;}
.g-azd-like .g-like-cont ul li a:hover strong b{}
.g-azd-like .g-like-cont ul li a:hover p b{}

/*游戏截图*/
.g-previmg-box{ width:890px; height:auto; background:#fff; display:block; overflow:hidden;position:relative; zoom:1; margin:20px auto 10px; padding:0 0 0 0; z-index:20}
.g-previmg-swiper{width:100%; height:auto; display:block; overflow:hidden; position:relative; zoom:1;}
.g-previmg-swiper .swiper-wrapper{ margin:0 0 0 0; width:100%; height:auto; display:block; overflow-y:hidden; overflow-x:auto; white-space:nowrap}
.g-previmg-swiper .swiper-wrapper .swiper-slide{-webkit-flex-shrink: 0; -ms-flex: 0 0 auto; flex-shrink: 0;width:auto; height:auto; position: relative; margin:0 10px 0 0; display:inline-block; overflow:hidden; white-space:nowrap}
.g-previmg-swiper .swiper-wrapper .swiper-slide img{ width:auto; height:280px; display:block; overflow:hidden;}

.swiper-button-next, .swiper-button-prev{top:0; margin:0; right:0; width:27px; height:100%; background:url(../images/swiper-right.png) no-repeat center center rgba(0,0,0,.7); cursor:pointer}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{ opacity:0}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{ left:0;transform:rotate(180deg);}


.g-previmg-swiper .swiper-wrapper .swiper-slide.f-soft-video .u-video-play{ width:64px; height:64px; background:url(../images/play-img.png) no-repeat; background-size:64px; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); display:block; overflow:hidden; cursor:pointer}
.g-previmg-swiper .swiper-wrapper .swiper-slide.f-soft-video .u-video-logo{ width:150px; height:34px; background:url(../images/play-logo.png) no-repeat; position:absolute; left:50%; top:50%; transform:translate(-56%,120%); display:block; overflow:hidden;}
.g-previmg-swiper .swiper-wrapper .swiper-slide #video{width:auto;height:280px; display:block; overflow:hidden; background:#000}
.g-previmg-swiper .swiper-wrapper .swiper-slide .video-js{height:auto;}

.u-previmg-btn{ display:none; z-index:40}

.swiper-scrollbar { position: absolute; left: 0; bottom: 0; width: 100%; height: 10px; display:none}


/*同类最新合集*/
.g-azd-project{ padding:0 0 10px 0;}
.g-azd-project ul{ width:auto; height:auto; margin:0 20px; display:block; overflow:hidden; padding:0}
.g-azd-project ul li{ width:auto; padding:0; margin:10px 0 0px; display:block; overflow:hidden}
.g-azd-project ul li a{ width:100%;  display:block; overflow:hidden; position:relative; zoom:1}
.g-azd-project ul li a img{ width:100%;  display:block; overflow:hidden}
.g-azd-project ul li a strong{ width:100%; height:20px; line-height:20px;font-size:14px; font-weight:normal; color:#444; text-align:center; margin:8px 0 0; display:block; overflow:hidden; }
.g-azd-project ul li a:hover{ text-decoration:none}
.g-azd-project ul li a:hover strong{ color:#f60}


.m-down-game{ width:562px; height:auto; display:block; overflow:hidden; position:absolute; right:20px; top:28px;}
.m-down-game a{ width:100%; height:auto; margin:32px 0 0; display:block; overflow:hidden}
.m-down-game a img{ width:100%; height:145px; display:block; overflow:hidden}




/*视频板块*/
.g-previmg-swiper .swiper-wrapper .g-video-fixed{ width:auto; height:auto;position:relative; z-index:90;}
/*播放按钮样式*/
.video-js .vjs-big-play-button{ width:60px; height:60px; background:url(../images/play-img.png) no-repeat; background-size:60px; border:0; left:50%; top:50%; transform:translate(-50%,-35%);}
.video-js .vjs-big-play-button span{ display:none}
.video-js .vjs-big-play-button:focus,.video-js:hover .vjs-big-play-button {	border-color: #000;	background-color: #000;	background-color:transparent;	transition:none}
/*重新播放样式*/
.u-video-again{width:100%; height:100%; font-size:20px; font-weight:normal; color:#fff; background:rgba(0,0,0,.5); position:absolute; left:0; top:0; overflow:hidden; z-index:9999;display: none;align-items: center;justify-content: center; cursor:pointer}
.u-video-again i{ width:24px; height:24px; background:url(../images/video-again-icon.png) no-repeat; background-size:24px; display:block; overflow:hidden; position:absolute; left:50%; top:50%; transform:translate(-295%,-50%); display:block; overflow:hidden}
/*全屏播放样式*/
.g-previmg-swiper .swiper-wrapper .f-video-full{ width:100%; height:100%; position:fixed; left:0; top:0; z-index:999}
.g-previmg-swiper .swiper-wrapper .f-video-full #video{ width:100%; height:100%;}
/*esc退出提示样式*/
.u-esc-box{ width:auto; height:auto; padding:14px 26px; font-size:16px; font-weight:normal; color:#fff; background:rgba(0,0,0,.7); display:none; overflow:hidden; position:fixed; left:50%; top:10%; transform:translateX(-50%); border-radius:2px; z-index:999}
.u-esc-box span{ padding:5px 3px; border:1px solid #fff; border-radius:2px; margin:0 5px}
/*全屏按钮icon变化*/
.video-js .vjs-fullscreen-control .u-full-icon:before, .vjs-icon-fullscreen-enter:before{content:"\f109"}
.video-js .vjs-tech{ position:relative; width:auto; left:50%; transform:translateX(-50%)}
.g-previmg-swiper .swiper-wrapper .f-video-full .video-js .vjs-tech{ width:100%; height:100%; left:0; position:absolute; transform:translateX(0)}

.g-main-video{ max-width:60%; margin:20px auto 0}
/*视频板块*/
.g-video-fixed{ width:auto; height:auto;position:relative; z-index:5;}
/*全屏播放样式*/
.f-video-full{ width:100%; height:100%; position:fixed; left:0; top:0; z-index:999; max-width:100%; margin:0;}
.f-video-full #video{ width:100%; height:100%;}
/*全屏按钮icon变化*/
.f-video-full .video-js .vjs-tech{ width:100%; height:100%; left:0; position:absolute; transform:translateX(0)}
.f-soft-video .u-video-play{ width:64px; height:64px; background:url(../images/play-img.png) no-repeat; background-size:64px; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); display:block; overflow:hidden; cursor:pointer}
.f-soft-video .u-video-logo{ width:150px; height:34px; background:url(../images/play-logo.png) no-repeat; position:absolute; left:50%; top:50%; transform:translate(-56%,120%); display:block; overflow:hidden;}
 #video{width:auto;height:280px; display:block; overflow:hidden; min-width:240px; background:#000; position:relative}
 .video-js{height:auto;}


.m-catalog-soft{ width:100%; height:auto; padding:0 0 10px 0; display:block; overflow:hidden}
.m-catalog-soft a{ width:60px; height:auto; float:left; margin:12px 0 0 12px; float:left; display:inline; overflow:hidden}
.m-catalog-soft a img{ width:100%; height:60px; border-radius:8px; display:block; overflow:hidden}
.m-catalog-soft a strong{ width:100%; height:16px; line-height:16px; font-size:14px; font-weight:normal; color:#333; text-align:center; margin:4px 0 0; display:block; overflow:hidden}

/* 新增通栏 */
.g-recomd-images-box{ width:1238px; height:auto; display:block; overflow:hidden; margin:10px auto 0; padding:0; background:#fff; position:relative; zoom:1; z-index:100; border: 1px solid #eee;}
.g-recomd-images-box .f-rolling{ width:100%; height:105px; display:block; overflow:hidden; margin:auto; float:none; position:relative; zoom:1;}
.g-recomd-images-box .f-rolling .f-rolling-btn{ width:30px; height:48px; line-height:48px; background:#000; font-size:26px; font-family:"SimSun"; color:#fff; font-weight:bold; text-align:center; position:absolute; z-index:150; opacity:0.7; filter:alpha(opacity=70); display:none}
.g-recomd-images-box .f-rolling .f-rolling-btn-prev{ top:34px; left:0;}
.g-recomd-images-box .f-rolling .f-rolling-btn-next{ top:34px; right:0;}
.g-recomd-images-box .f-rolling .f-rolling-mask{height:120px; position:relative; zoom:1; display:block; overflow:hidden; margin-left:1px;}
.g-recomd-images-box .f-rolling .f-rolling-mask .f-rolling-images{ position:absolute; margin:0; padding:0; z-index:100}
.g-recomd-images-box .f-rolling .f-rolling-mask .f-rolling-images li{ width:56px; height:auto; float:left; overflow:hidden; margin:15px 0 0 25px; display:inline; overflow:hidden}
.g-recomd-images-box .f-rolling .f-rolling-mask .f-rolling-images li a img{ width:56px; height:56px; float:left; overflow:hidden}
.g-recomd-images-box .f-rolling .f-rolling-mask .f-rolling-images li a span{ width:100%; height:14px; line-height:14px; font-size:12px; font-weight:normal; color:#666; margin:8px 0 0 0; text-align:center; float:left; overflow:hidden}

.m-soft-recomd{ overflow: hidden;}
.m-other-box{ width: 96%; height: auto; margin:auto; display: block; overflow: hidden;}
.m-other-box li{width: 100%;display: block;float: left;height: 46px; line-height: 46px; border-bottom: 1px dashed #ddd; font-size: 12px;}
.m-other-box li:hover{background:#eee;}
.m-other-box li p{ width: 410px;overflow: hidden; height: 46px; float: left;font-size: 14px; color: #333}
.m-other-box li i {display: block;float: left;height: 14px;margin-top:15px;margin-right:60px; }
.m-other-box li i img {height: 14px;display: block;}
.m-other-box li font{ line-height: 46px;overflow: hidden;display: block;float: left;font-size: 14px;color: #333;}
.m-other-box li span{overflow: hidden;display: block;float: right;width: 70px;text-align: center; border-radius: 5px; background: #00aaff; color:#fff;height: 26px;margin-top:10px;line-height: 26px; }

.m-soft-information{ width: 94%; height: auto; margin: 0 auto 10px; display: block; overflow: hidden;}
.m-soft-information li{ width:33.33%; height: 20px; line-height:20px; font-size:14px; font-weight:normal; color:#333; float:left; margin:10px 0 0; display: inline; overflow: hidden;}
.m-soft-information li:nth-child(4){ width:66.66%;}